# RESTCONF responses

## Ciena MCP Tapi

Used topology UUID: 4e537278-79f8-39ad-804b-f0b553cb2ffb

Used connection UUID: 39337623-6e14-3e63-bd2f-8a23dea1c19f

Used connectivity service UUID: 5f887f79-5ec2-4723-94ad-d3a1e5d623c8

Used node-edge-point UUID: 9b493918-6cca-3372-a0dd-44cae0e82ab6

Used link UUID: 1b3a45c3-dd27-39ff-8921-fed819a622ec

Used node UUID: e0121f0e-d3c6-3845-a769-5be79030c615

**Note:** `Node-edge-point` is a passive property. Listed as `owned-node-edge-point` in the API docs

### Used requests:

```
https://developer.ciena.com/tapi/data/context/connectivity-context/connection/?page%5Bnumber%5D=0&page%5Bsize%5D=10
https://developer.ciena.com/tapi/data/context/connectivity-context/connection=39337623-6e14-3e63-bd2f-8a23dea1c19f
https://developer.ciena.com/tapi/data/context/connectivity-context/connectivity-service/?page%5Bnumber%5D=0&page%5Bsize%5D=10
https://developer.ciena.com/tapi/data/context/connectivity-context/connectivity-service=5f887f79-5ec2-4723-94ad-d3a1e5d623c8
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb/connection-end-point/?page%5Bnumber%5D=0&page%5Bsize%5D=10
https://developer.ciena.com/tapi/core/context/topology/mcp-base-topology/link/?limit=100
https://developer.ciena.com/tapi/core/context/topology/mcp-base-topology/node-edge-point/?limit=100
https://developer.ciena.com/tapi/core/context/topology/mcp-base-topology/node/?limit=100
https://developer.ciena.com/tapi/data/context/topology-context/topology/
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb/link/?page%5Bnumber%5D=0&page%5Bsize%5D=10
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb/link=1b3a45c3-dd27-39ff-8921-fed819a622ec
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb/node-edge-point/?page%5Bnumber%5D=0&page%5Bsize%5D=10
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb/node-edge-point=9b493918-6cca-3372-a0dd-44cae0e82ab6
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb/node/?page%5Bnumber%5D=0&page%5Bsize%5D=10
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb/node=e0121f0e-d3c6-3845-a769-5be79030c615
https://developer.ciena.com/tapi/data/context/topology-context/topology=4e537278-79f8-39ad-804b-f0b553cb2ffb
```
